<?php

if (!defined('XOOPS_ROOT_PATH')) exit();

// item certify state
define('XOONIPS_NOT_CERTIFIED', 0);
define('XOONIPS_CERTIFY_REQUIRED', 1);
define('XOONIPS_CERTIFIED', 2);
define('XOONIPS_WITHDRAW_REQUIRED', 3);

// index level
define('XOONIPS_OL_PUBLIC', 1);
define('XOONIPS_OL_GROUP_ONLY', 2);
define('XOONIPS_OL_PRIVATE', 3);
